body{
    font-family: "メイリオ", "Meiryo UI", "MS UI Gothic";
    font-size: 10pt;
    margin: 0px;
    padding: 0px;
    background-color: white;
    background-image: url("../../../logo/background.png"); /* 全体の背景画像 */
    background-repeat: no-repeat;        /* 背景を繰り返さない */
    background-position: 50% 50%;        /* 背景画像の位置は画面中央 */
    background-attachment:fixed;         /* 背景画像を固定する */
}

a:link{
    text-decoration: none;
} 

a:visited{
    text-decoration: none;
}

a:active{
    text-decoration: none;
}

#menu a:hover{
    text-decoration: underline;
    position: relative;
    top: 1px;
    left: 1px; 
}

/* メニュー */
div#menu { 
    margin: 0px;
    padding: 0px 16px 0px 16px;
    width: 100%;
    color: white;
	background: -webkit-linear-gradient(top,  #a03162 0%,#861d4c 58%,#861d4c 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top,  #a03162 0%,#861d4c 58%,#861d4c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a03162 0%,#861d4c 58%,#861d4c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a03162', endColorstr='#861d4c',GradientType=0 ); /* IE6-9 */

}
/* メニュー用のテーブル */
table.menu{
	margin: 0px;
	border-width: 0px;
	   border-collapse: separate;
}

.menu th{
	font-size: 12pt;
    text-align: center;
	margin: 0;
	padding: 4px 8px 4px 8px;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(105, 14, 54);
	background: -webkit-linear-gradient(top,  #e1a2bc 0%,#ffd6f7 83%,#ffe1fa 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top,  #e1a2bc 0%,#ffd6f7 83%,#ffe1fa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e1a2bc 0%,#ffd6f7 83%,#ffe1fa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1a2bc', endColorstr='#ffe1fa',GradientType=0 ); /* IE6-9 */
	color: black;
}

.menu td{
	font-size: 12pt;
    text-align: center;
	margin: 0;
	padding: 4px 8px 4px 8px;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(105, 14, 54);
	color: white;
	background-color: rgba(167, 99, 133, 0.2);
}

/* お知らせ用のテキスト */
.box_info{
    color:#4b1313;
    text-align: left;
    padding: 12px 4px 12px 24px;
    width: 680px;
    background: rgba(255, 255, 255, 0.8);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid rgb(105, 14, 54);
    border-top: 1px solid rgb(156, 64, 105);
    -moz-box-shadow: 0 1px 3px black;
    -webkit-box-shadow: 0 1px 3px black;
    box-shadow: 0 1px 3px black;
}
.box_info a
{
    color: Blue;
    text-decoration: underline;
}
/* ログインID/パスワード入力用のテーブル */
table.login{
    margin: 0px;
    border-width: 0px;
}

.login th{
    font-size: 11pt;
    margin: 0px;
    padding: 4px 16px 4px 16px;
    border-width: 0px;
    color: white;
    background-color: rgba(120, 25, 72, 0.8);
}

.login td{
    font-size: 11pt;
    vertical-align: top;
    margin: 0px;
    padding: 4px 16px 4px 16px;
    border-width: 0px;
    color: white;
    background-color: rgba(120, 25, 72, 0.8);
}

/* ヘッダーの背景 */
div#header { 
    font-size: 16pt;
    font-weight: bold;
    vertical-align: middle;
    margin: 0px;
    padding: 12px 8px 12px 8px;
    width: 100%;
    color:#4b1313;
    background:transparent;
/*    background-color: rgba(0, 0, 0, 0.5);
*/
}

/* フッターの背景 */
div#footer
{
   /* width: 1216px; */
    position: absolute;
    bottom: 0px;
    padding: 9px 8px 6px 8px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
}

/* テキストボックス */
textarea, select{
    font-family: "メイリオ", "Meiryo UI", "MS UI Gothic";
    font-size:	11pt;
    padding:      1px 8px 1px 8px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}

/* 入力部品 */
input{
    font-family: "メイリオ", "Meiryo UI", "MS UI Gothic";
    font-size:	11pt;
    padding:      4px 8px 4px 8px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
}




hr{
    border: 1px solid;
}

img{
    border-style: none;
}
#pagination
{
    text-align: left;
}
#pagination a
{   
    color: Blue;    
}
#pagination a, #pagination span
{   
    margin-right: 2px;
}